<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:output method="html"/>


	<xsl:template match="/">

		<html>
			<p>
				<xsl:value-of select="rss/channel/title"/>
			</p>

			<xsl:for-each select="rss/channel/item">



				<div style="border-right: yellow thin ridge; border-top: yellow thin ridge; border-left: yellow thin ridge; border-bottom: yellow thin ridge">
					<a>
						<xsl:attribute name="href">
							<xsl:value-of select="link"/>
						</xsl:attribute>
						<font style="background-color: #c0c0c0">
							<xsl:value-of select="title"/>
						</font>
					</a>
					<span style="color: green">----&gt;&gt;
						<xsl:value-of select="category"/>
					</span>
				</div>
				<br/>
				<xsl:for-each select="description">
					<xsl:apply-templates/>
				</xsl:for-each>
			</xsl:for-each>
		</html>
	</xsl:template>
	<xsl:template match="br">
		<br/>
	</xsl:template>
</xsl:stylesheet><!-- Stylus Studio meta-information - (c) 2004-2005. Progress Software Corporation. All rights reserved.
<metaInformation>
<scenarios ><scenario default="yes" name="Scenario1" userelativepaths="yes" externalpreview="no" url="pkurss.xml" htmlbaseurl="" outputurl="" processortype="internal" profilemode="0" profiledepth="" profilelength="" urlprofilexml="" commandline="" additionalpath="" additionalclasspath="" postprocessortype="none" postprocesscommandline="" postprocessadditionalpath="" postprocessgeneratedext=""/></scenarios><MapperMetaTag><MapperInfo srcSchemaPathIsRelative="yes" srcSchemaInterpretAsXML="no" destSchemaPath="" destSchemaRoot="" destSchemaPathIsRelative="yes" destSchemaInterpretAsXML="no"/><MapperBlockPosition><template match="/"></template></MapperBlockPosition></MapperMetaTag>
</metaInformation>
-->